Help please!

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Help please!

Postby zsigi » 24. September 2003 06:42

Hi,

Please help me.

I use FreBsd5.1, and i would like to use the xampp. I download and extract the file in the /opt directory, it's OK, But when I run "lampp start" i get a following error:

lampp: Command not found.

If I run "./lampp start" there is a following error:

./lampp: 4: Syntax error: "(" unexpected

What is the problem? Please help me!

P.S. I don't speak/write english good! :cry:
zsigi
 
Posts: 2
Joined: 23. September 2003 10:00

Postby Oswald » 24. September 2003 09:59

Dear zsigi!

I'm sorry to say but »XAMPP for Linux« is (as the name says) for Linux only and doesn't run under FreeBSD or any other OS. :(
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux

Postby zsigi » 01. October 2003 06:36

Kai Seidler wrote:Dear zsigi!

I'm sorry to say but »XAMPP for Linux« is (as the name says) for Linux only and doesn't run under FreeBSD or any other OS. :(


This is My Lucky's. Thank's Kai!!!!!! :cry:
zsigi
 
Posts: 2
Joined: 23. September 2003 10:00


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests